SolrParams::getParam
SolrParams::getPreparedParams
SolrParams
PHP Manual

# SolrParams::getParams

(PECL solr >= 0.9.2)

SolrParams::getParams — Returns an array of non URL-encoded parameters

### Description

final public array SolrParams::getParams ( void )

Returns an array of non URL-encoded parameters

### Parameters

This function has no parameters.

### Return Values

Returns an array of non URL-encoded parameters

SolrParams::getParam
SolrParams::getPreparedParams
SolrParams
PHP Manual